
///
/// Copyright (c) 2022 Arm Limited
/// SPDX-License-Identifier: MIT
///
/// Permission is hereby granted, free of charge, to any person obtaining a copy
/// of this software and associated documentation files (the "Software"), to deal
/// in the Software without restriction, including without limitation the rights
/// to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
/// copies of the Software, and to permit persons to whom the Software is
/// furnished to do so, subject to the following conditions:
///
/// The above copyright notice and this permission notice shall be included in all
/// copies or substantial portions of the Software.
///
/// THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
/// IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
/// FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
/// AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
/// LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
/// OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
/// SOFTWARE.
///

.word -1600
.word -15749
.word -749
.word -7373
.word -687
.word -6762
.word 630
.word 6201
.word -40
.word -394
.word -1432
.word -14095
.word 848
.word 8347
.word 1062
.word 10453
.word 296
.word 2914
.word -882
.word -8682
.word -1410
.word -13879
.word 1339
.word 13180
.word 1476
.word 14529
.word 193
.word 1900
.word -283
.word -2786
.word 56
.word 551
.word 797
.word 7845
.word -1089
.word -10719
.word 1333
.word 13121
.word -543
.word -5345
.word 1426
.word 14036
.word -1235
.word -12156
.word -69
.word -679
.word 535
.word 5266
.word -447
.word -4400
.word 569
.word 5601
.word -936
.word -9213
.word -450
.word -4429
.word -1583
.word -15582
.word -1355
.word -13338
.word 821
.word 8081
// Blocked layers start
.short 289
.short 289
.short 331
.short 331
.short -76
.short -76
.short -1573
.short -1573
.short 2845
.short 2845
.short 3258
.short 3258
.short -748
.short -748
.short -15483
.short -15483
.short 17
.short 17
.short 583
.short 583
.short 1637
.short 1637
.short -1041
.short -1041
.short 167
.short 167
.short 5739
.short 5739
.short 16113
.short 16113
.short -10247
.short -10247
.short -568
.short -568
.short -680
.short -680
.short 723
.short 723
.short 1100
.short 1100
.short -5591
.short -5591
.short -6693
.short -6693
.short 7117
.short 7117
.short 10828
.short 10828
.short 1197
.short 1197
.short -1025
.short -1025
.short -1052
.short -1052
.short -1274
.short -1274
.short 11782
.short 11782
.short -10089
.short -10089
.short -10355
.short -10355
.short -12540
.short -12540
.short 1409
.short 1409
.short -48
.short -48
.short 756
.short 756
.short -314
.short -314
.short 13869
.short 13869
.short -472
.short -472
.short 7441
.short 7441
.short -3091
.short -3091
.short -667
.short -667
.short 233
.short 233
.short -1173
.short -1173
.short -279
.short -279
.short -6565
.short -6565
.short 2293
.short 2293
.short -11546
.short -11546
.short -2746
.short -2746
.short 650
.short 650
.short -1352
.short -1352
.short -816
.short -816
.short 632
.short 632
.short 6398
.short 6398
.short -13308
.short -13308
.short -8032
.short -8032
.short 6221
.short 6221
.short -1626
.short -1626
.short -540
.short -540
.short -1482
.short -1482
.short 1461
.short 1461
.short -16005
.short -16005
.short -5315
.short -5315
.short -14588
.short -14588
.short 14381
.short 14381
.short 1651
.short 1651
.short -1540
.short -1540
.short 952
.short 952
.short -642
.short -642
.short 16251
.short 16251
.short -15159
.short -15159
.short 9371
.short 9371
.short -6319
.short -6319
.short -464
.short -464
.short 33
.short 33
.short 1320
.short 1320
.short -1414
.short -1414
.short -4567
.short -4567
.short 325
.short 325
.short 12993
.short 12993
.short -13918
.short -13918
.short 939
.short 939
.short -892
.short -892
.short 733
.short 733
.short 268
.short 268
.short 9243
.short 9243
.short -8780
.short -8780
.short 7215
.short 7215
.short 2638
.short 2638
.short -1021
.short -1021
.short -941
.short -941
.short -992
.short -992
.short 641
.short 641
.short -10050
.short -10050
.short -9262
.short -9262
.short -9764
.short -9764
.short 6309
.short 6309
.short -1010
.short -1010
.short 1435
.short 1435
.short 807
.short 807
.short 452
.short 452
.short -9942
.short -9942
.short 14125
.short 14125
.short 7943
.short 7943
.short 4449
.short 4449
.short 1584
.short 1584
.short -1292
.short -1292
.short 375
.short 375
.short -1239
.short -1239
.short 15592
.short 15592
.short -12717
.short -12717
.short 3691
.short 3691
.short -12196
.short -12196
.short -1031
.short -1031
.short -109
.short -109
.short -780
.short -780
.short 1645
.short 1645
.short -10148
.short -10148
.short -1073
.short -1073
.short -7678
.short -7678
.short 16192
.short 16192
.short 1438
.short 1438
.short -461
.short -461
.short 1534
.short 1534
.short -927
.short -927
.short 14155
.short 14155
.short -4538
.short -4538
.short 15099
.short 15099
.short -9125
.short -9125
.short 1063
.short 1063
.short -556
.short -556
.short -1230
.short -1230
.short -863
.short -863
.short 10463
.short 10463
.short -5473
.short -5473
.short -12107
.short -12107
.short -8495
.short -8495
.short 319
.short 319
.short 757
.short 757
.short 561
.short 561
.short -735
.short -735
.short 3140
.short 3140
.short 7451
.short 7451
.short 5522
.short 5522
.short -7235
.short -7235
.short -682
.short -682
.short -712
.short -712
.short 1481
.short 1481
.short 648
.short 648
.short -6713
.short -6713
.short -7008
.short -7008
.short 14578
.short 14578
.short 6378
.short 6378
.short -525
.short -525
.short 403
.short 403
.short 1143
.short 1143
.short -554
.short -554
.short -5168
.short -5168
.short 3967
.short 3967
.short 11251
.short 11251
.short -5453
.short -5453
.short 1092
.short 1092
.short 1026
.short 1026
.short -1179
.short -1179
.short 886
.short 886
.short 10749
.short 10749
.short 10099
.short 10099
.short -11605
.short -11605
.short 8721
.short 8721
.short -855
.short -855
.short -219
.short -219
.short 1227
.short 1227
.short 910
.short 910
.short -8416
.short -8416
.short -2156
.short -2156
.short 12078
.short 12078
.short 8957
.short 8957
.short -1607
.short -1607
.short -1455
.short -1455
.short -1219
.short -1219
.short 885
.short 885
.short -15818
.short -15818
.short -14322
.short -14322
.short -11999
.short -11999
.short 8711
.short 8711
.short 1212
.short 1212
.short 1029
.short 1029
.short -394
.short -394
.short -1175
.short -1175
.short 11930
.short 11930
.short 10129
.short 10129
.short -3878
.short -3878
.short -11566
.short -11566